.productslist-section {
	.products-container {
		& {
			display: grid;
			grid-template-columns: 1fr 1fr 1fr;
			grid-gap: 1em;
			padding: 1.5em 1em;
			margin: 0 auto;
			max-width: @container_width;

			@media (max-width: @screen_desktop) {
				grid-template-columns: 1fr;
				padding: 1em 1em;
				margin: 0;
			}

			@media (max-width: @screen_tablet) {
				padding: 1em .5em;
			}
		}

		.products-block {
			& {
				._overlay;

				height: 400px;
				background-repeat: no-repeat;
				background-size: cover;
				background-position: center;
				position: relative;
				padding: 50px 20px 30px;
			}

			&:hover {
				background-position: right;
				transition: .3s;
			}

			.title {
				color: #fff;
				font-size: 32px;
				z-index: 1;
				position: relative;
				margin: 0;
			}

			.-ellipse {
				& {
					max-width: 160px;
					z-index: 1;
					padding: 12px 8px;
					background-color: @second_color;
					font-size: 14px;
					text-transform: uppercase;
					letter-spacing: 1px;
					position: absolute;
					bottom: 30px;
					right: 20px;

					@media (max-width: @screen_tablet) {
						max-width: 130px;
						font-size: 11px;
						letter-spacing: 0.5px;
						padding: 10px 5px;
						bottom: 30px;
					}
				}

				&:focus,
				&:hover {
					box-shadow: 3px 3px 5px 2px rgb(200 200 200 / 30%);
					background-color: darken(@second_color, 4%);
				}
			}
		}
	}
}


